Package Gnumed :: Package wxpython :: Module gmPregWidgets :: Class cEdcCalculatorDlg |
[frames] | no frames]

# Class cEdcCalculatorDlg

source code

                                             wx.Dialog --+
                                                         |
    wxGladeWidgets.wxgEdcCalculatorDlg.wxgEdcCalculatorDlg --+
                                                             |
                                                            cEdcCalculatorDlg

Instance Methods
__init__(self, *args, **kwds) | source code

Class Variables
| EDC = `property(_get_EDC, _set_EDC)`
| patient = `property(lambda x: x, _set_patient)`

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Overrides: wxGladeWidgets.wxgEdcCalculatorDlg.wxgEdcCalculatorDlg.__init__